@charset "utf-8";
/* CSS Document */

/* Rotator Styles */
#wrapper {
	width:970px;
	margin:0 auto;
	background:#fff;
	height:409px;
}

#rotator {
	position:relative;
	padding-bottom:0;
	margin:0;
	font-size:16px;
}

/* Tabs */
li.ui-tabs-nav-item a {
	width:18px;
	height:18px;
	display:block;
	text-align:right;
	padding-top:5px;
	padding-right:5px;
	background:#00612f;
	margin-bottom:1px
	
}
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited { }
ul.ui-tabs-nav {
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1;
	width:100%;
	top:0px;
}

/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited {
	font-size:11px;
	font-weight:normal;
}

/* Hovered Tab */
#rotator .ui-tabs-nav-item a:hover, #rotator .ui-tabs-nav-item a:active {
	color:#fff;
	}
	
#rotator .ui-tabs-nav-item a span {
	padding:3px;
	cursor:pointer;
}

/* Active Tab */
#rotator .ui-tabs-selected a:link, #rotator .ui-tabs-selected a:visited, #rotator .ui-tabs-selected a:hover, #rotator .ui-tabs-selected a:active { color:#fff; }

/* Content Panels */
#rotator .ui-tabs-panel { }
#rotator .ui-tabs-hide {display:none;}
#rotator h2 {
	color:#E75D00;
	font-weight:normal;
	margin:0;
	font-size:1.8em;
}

#rotator p {
	font-size:1.1em;
	margin:.0 0;
	color:#333;
}

#rotator .btn_get_started {
	float:left;
	height:30px;
	width:99px;
	text-indent:-9999em;
	margin-right:7px;
	overflow:hidden;
}
#rotator .btn_learn_more {
	float:left;
	height:26px;
	font-size:.9em;
}